export default {
	account: {
		account: "Account",
		login: "Login",
		register: "Register",
		logout: "Logout",
		username: "Username",
		firstname: "First name",
		lastname: "Last name",
		email: "e-mail",
		password: "password",
		guestUserLiteral: "Guest user",
		forgetPassword: "Forgot your password?",
		resetPassword: "Reset password",
		resetPwTitle: "To reset your password please enter your username, email or both.",
		pwWillBeReset: "If the username or email you entered exist an email will be send to the email attached to the account to reset your password."
	},
	close: "Close",
	cookie: {
		title: "Cookie consent policy",
		body: "This site uses cookies to properly function.  We do not gather any data about you nor do we have any advertisers. Cookies have a maximal life time of 1 year."
	},
	cookieConsent: {
		title: "Cookie consent",
		body: "This site uses cookies, for more information click",
		confirm: "Accept and continue"
	},
	cancel: "Cancel",
	darkMode: "Darkmode",
	department: "Departments",
	departments: {
		0: "Geriatrics",
		1: "Intensive care"
	},
	dateTime: "Date and time",
	error: {
		error: "Error",
		warning: "warning",
		unexpected: "Something unexpected happened.  Please contact the website admin.",
		typeSomething: "Please type something",
		invalidEmail: "Please enter a valid e-mail",
		pwTooShort: "Your password must be at least 6 characters",
		pwNotEqual: "Passwords are not the same",
		registerWrongTitle: "Registration incomplete",
		registerWrongBody: "Please ensure that you've filled out the entire form and accepted the terms & conditions",
		notAllowed: "You're not allowed to see this page",
		userAlreadyExists: "Username already exists",
		loginFailed: "Failed to log in, check username and password",
		typeNotGiven: "The action type was not given",
		timePassed: "Time has passed",
		screenWidth: "Your devices' screen is too small to use the map layout.",
		IE: "It appears you're using internet explorer as a browser.  Some features of this website may not work correctly",
		logout: "You've been logged out due to a problem with your login credentials.  In all likelihood your login token expired.  Please log in again."
	},
	general: "General",
	here: "here",
	language: {
		lang: "en",
		langFul: "English",
		curLang: "Current language",
		language: "Language"
	},
	note: "note",
	ok: "ok",
	other: "Other",
	overviewScreen: "Department overview",
	pageTitle: "Hospital - roomtracking application",
	placeholder: "placeholder",
	room: {
		actions: "Actions",
		alarm: "Enable alarm",
		addAction: "Add action",
		bp: "Blood pressure",
		bpLimits: "Blood pressure limits",
		bpLimitsLabelUpper: "Blood pressure upper limit",
		bpLimitsLabelLower: "Blood pressure lower limit",
		dense: "Dense layout",
		facilities: "Facilities",
		heartRate: "Heartrate",
		heartRateLimits: "Heartrate limits",
		heartRateLimitsUpper: "Heartrate upper limit",
		heartRateLimitsLower: "Heartrate lower limit",
		nextActionTime: "Next action alarm time",
		nextActionTimeMinutes: "Minutes",
		newAction: "New Action",
		patient: "Patient",
		patientPicture: "Patient picture",
		patientheartRate: "Patient heartrate",
		patientBp: "Patient bloodpressure",
		patientIntake: "Patient intake information",
		roomLitteral: "Room",
		roomNumber: "Room number",
		showCompleted: "Show completed actions",
		saturation: "Saturation",
		saturationUpper: "Saturation limit upper",
		saturationLower: "Saturation limit lower",
		patientVitals: "Patient vitals",
		UIsettings: "UI settings",
		vegan: "Vegan",
		vegi: "Vegetarian"
	},
	role: {
		select: "Select a new role"
	},
	settingsString: "settings",
	selectType: "Select type",
	success: "success",
	time: {
		minutes: "minutes",
		hours: "hours",
		days: "days"
	},
	usermanagment: "User management"
}
